package cn.jack.service;

import java.util.List;

import cn.jack.hibernate.Bookcontent;

public interface BookcontentDao {

	public void newmessage(Bookcontent bt);
	
	public List allmessage();
	
	public void delete(String id);
	
	public void replay(String id,String re,String retime);
}
